import { createHttpRequest } from "/@/views/time/_http";

const baseUrl = "purchease/sale/";


export default {
  list: createHttpRequest(`${baseUrl}orderList`),
  businessList: createHttpRequest("/purchease/sale/orderListExport")
};
